/*

Theme Name: Child of Twenty Twelve
Description: Cool child theme based on Twenty Twelve
Author: Morten Rand-Hendriksen
Version: 0.0.1
Template: twentytwelve

*/

/* Imports all styles from the Twenty Twelve stylesheet */
@import url('../twentytwelve/style.css');

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	box-shadow: none;
}

.header-image {
	margin-top: 0; /* our mod */
	margin-top: 0rem; /* our mod */
	vertical-align: bottom; /* our added */
}

/* Navigation Menu */
.main-navigation {
	margin-top: 0; /* our mod */
	margin-top: 0rem; /* our mod */
	text-align: center;
}